- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CReferenceCounter Class Reference

`#include <vstgui.h>`

Inheritance diagram for CReferenceCounter:

List of all members.

## Public Member Functions
| CReferenceCounter ()
virtual | ~CReferenceCounter ()
virtual void | forget ()
virtual void | remember ()
long | getNbReference () const

## Constructor & Destructor Documentation

CReferenceCounter::CReferenceCounter | ( |  | ) | `[inline]`

virtual CReferenceCounter::~CReferenceCounter | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void CReferenceCounter::forget | ( |  | ) | `[inline, virtual]`

| Reimplemented in CDrawContext.

long CReferenceCounter::getNbReference | ( |  | ) | const`[inline]`

virtual void CReferenceCounter::remember | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- vstgui.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.